@import url('https://fonts.googleapis.com/css2?family=Sarabun:ital,wght@0,400;0,700;1,300;1,400;1,700&display=swap');

* {
    font-family: 'Sarabun', sans-serif;
} 

.trheader td {
    color: #000000;
    BACKGROUND-COLOR: #a3ccc957;
}

.btn {
  transition: transform 0.2s;
}

.btn:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
}

.transAnimations{
	transition: transform .3s;
}

.transAnimations:hover{
	-ms-transform: scale(1.05); 
	-webkit-transform: scale(1.05); 
	transform: scale(1.05); 
}

.transAnimations:active {
	-ms-transform: scale(0.8); 
	-webkit-transform: scale(0.8); 
	transform: scale(0.8); 
}

.trheaders td {
    font-family: 'Sarabun', sans-serif;
    font-size: 11pt;
    font-weight: bold;
    color: #000000;
    BACKGROUND-COLOR: #a3ccc957;
    border-radius: 10px;
}

.form-control {
	margin-bottom: 0.2rem;
    padding: 0.3rem 0.7rem;
    font-size: 13px;
}

.form-control {
	
	margin-bottom: 0.2rem;
    padding: 0.3rem 0.7rem;
    font-size: 13px;
}

.trheader a:link {
    COLOR: #005C95;
    TEXT-DECORATION: none;
}

/*  menu dropdown */

.dropbtn {
  background-color: #00838F;
  color: white;
  border: none;
  cursor: pointer;
  padding-top: 12px;
  padding-bottom: 12px;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 190px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
  display: block;
}

/*  menu dropdown */
.fadeIn {
 	animation: fadeIn 2s;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
   		transform: scale(0.96);
	}
	18% {
		opacity: 1;
   		transform: scale(0.997);
	}
	100% {
		transform: scale(1);
	}
}

.fadeInIcon {
 	animation: fadeInIcon 0.6s;
}

@keyframes fadeInIcon {
	0% {
		opacity: 0;
   		transform: scale(0);
	}
	30% {
		opacity: 0;
		margin-top:-3px;
   		transform: scale(0.9);
	}
	100% {
		opacity: 1;
		margin-top:0px;
		transform: scale(1);
	}
}

.fadeInSlow {
	animation: fadeInSlow 0.6s;
}

.fadeInSlow2 {
	animation: fadeInSlow 0.7s;
}

.fadeInSlow3 {
	animation: fadeInSlow 0.9s;
}

.fadeInSlow4 {
	animation: fadeInSlow 1.5s;
}

.fadeInSlow5 {
	animation: fadeInSlow 1.7s;
}


@keyframes fadeInSlow {
   	0% { 
   		opacity: 0;
   		margin-top:-15px;
   	}
   	100%   { 
   		opacity: 1;
   		margin-top:0px;
   	}
}

.fadeInUp {
	animation: fadeInSlow 3s;
}

@keyframes fadeInUp {
   	0% { 
   		opacity: 0;
   		margin-top:100px;
   	}
   	50%   { 
   		opacity: 0.5;
   		margin-top:-20px;
   	}
   	100%   { 
   		opacity: 1;
   		margin-top:0px;
   	}
}

tbody, td, tfoot, th, thead, tr {
    border-color: inherit;
    border-style: none;
    border-width: 0;
}

.col-md-1 {	
    width: 5%!important;
}

.card{
	border: 1px solid #03C395;
    border-radius: 10px;
    background-color: #ffffff;
}

.card-form{
	border: 1px solid #03C395;
    border-radius: 10px;
    background-color: #fff;
}

.diagram-card{
	border: 1px solid #03C395;
    border-radius: 10px;
    background-color: #ffffff;
    width: 250px;
    height: 525px;
}

.diagram-card-icon{
    width: 150px;
    height: 150px;
}

.card-mrnu:hover{
	border: 1px solid #00838F;
    border-radius: 10px;
    background-color: #a3ccc957;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

a:link:hover {
   color:#00838F;
}

.card-icon{
	width: 121px;
	height: 40%;
	margin: 19px;
}

.text-menu{
	font-size: 11pt;
}

.header{
color: #00838F;
font-size: 16px;
}

.header-default{
color: #00838F;
font-size: 16px;
padding-top: 14px;
}

.bg-card{
	background-color:#a3ccc957;
    margin-top: 105px;
    padding-top: 20px;
    padding-bottom: 20px; 

}



.bg-button{
	background-color: #d9e5e6;
    border-radius: 5px;
    color: #00838F;
    margin-top: 22px;
    width: 279px;
    text-align: center;
   padding: 13px;
    border: 1px solid #00838F;
}

.bg-button:hover{
	background-color: #00838F;
    border-radius: 5px;
    color: #ffffff;
    margin-top: 22px;
    width: 279px;
    text-align: center;
    padding: 13px;
    border: 1px solid #ffffff;
}

.breadcrumb{
	font-size: 16px;
    padding: 40px 20px 0px 20px;
    
}

.breadcrumb a:hover{
	color: #00838F;
    
}

.card-header{
	color: #000000;
    background-color: #E3FFFC;
}

.card-img-top{
	padding: 24px!important;
}

.bg-img{
	position: absolute;
    top: -65px;
    right: -17px;
    width: 579px;
    height: 281px;
}

.required{
	color: red;
}
@media (max-width: 768px) {
	
	.bg-card {
    background-color: #a3ccc957;
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
	}

	.bg-img{
	position: relative;
    top: -14px;
    right: -4px;
    width: 100%;
    height: 100%;
	}
	
	.bg-button {
    background-color: #d9e5e6;
    border-radius: 5px;
    color: #00838F;
    margin-top: 22px;
    width: 238px;
    text-align: center;
    padding: 13px;
    border: 1px solid #00838F;
    font-size: 12pt;
	}
}

@media (max-width: 1200px) {
	.bg-card {
	    background-color: #a3ccc957;
	    margin-top: 20px;
	    padding-top: 20px;
	    padding-bottom: 20px;
	}

	.bg-img{
		position: relative;
	    top: -14px;
	    right: -4px;
	    width: 100%;
	    height: 100%;
	}
	
	.bg-button {
	    background-color: #d9e5e6;
	    border-radius: 5px;
	    color: #00838F;
	    margin-top: 22px;
	    width: 238px;
	    text-align: center;
	    padding: 13px;
	    border: 1px solid #00838F;
	    font-size: 12pt;
	}
}

.form-select{
	margin-bottom: 0.2rem;
    padding: 0.3rem 0.7rem;
    font-size: 13px;
}

.radius-10{
	border-radius: 10px;
}

.noteDetail{
	background: #FFE3E3;
	border-radius: 5px;
	padding: 10px;
}


/* timeline */
ul.timeline {
    list-style-type: none;
    position: relative;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #22c0e8;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}

.footer {
/*	  position: fixed; bottom: 0; */
	  width: 100%;
	  color: #F5F5F5;
	  background-color: #00838F;
}
